MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
先不使用
第1行: 第1行:
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/* 放置于这里的CSS将影响使用移动版网站的用户 */
body{font-size:11pt;}
.client-js .toc-mobile {
    display: none;
}
.overlay.visible{
z-index:2;
}
div#content{
    overflow: hidden;
}
/* 黑幕 */
/* 黑幕 */
.heimu, .heimu a, a .heimu, .heimu a.new {
.heimu, .heimu a, a .heimu, .heimu a.new {